RubyGems Navigation menu

Reverse dependencies for exlibris-primo Latest version of the following gems require exlibris-primo

Total downloads 70,789

For this version 1,604

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: